libchipcard6-5.0.99-3.1.i586.rpm


Advertisement

Description

libchipcard6 - Library That Allows Easy Access to Smart Cards (Chipcards)

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename libchipcard6-5.0.99-3.1.i586.rpm
Package name libchipcard6
Package version 5.0.99
Package release 3.1
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://www.aquamaniac.de/sites/libchipcard/index.php
License GPL-2.0-or-later
Maintainer -
Download size 115.75 KB
Installed size 427.05 KB
This package contains all necessary include files and libraries needed
to develop applications that require these.

Alternatives

Package Version Architecture Repository
libchipcard6-5.0.99-3.1.x86_64.rpm 5.0.99 x86_64 openSUSE Oss
libchipcard6 - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.7) -
libchipcard >= 5.0.99
libgwenhywfar.so.60 -
libpcsclite.so.1 -
libz.so.1 -

Provides

Name Value
libchipcard.so.6 -
libchipcard6 = 5.0.99-3.1
libchipcard6(x86-32) = 5.0.99-3.1

Download

Type URL
Mirror widehat.opensuse.org
Binary Package libchipcard6-5.0.99-3.1.i586.rpm
Source Package libchipcard-5.0.99-3.1.src.rpm

Install Howto

Install libchipcard6 rpm package:

# zypper install libchipcard6

Files

Path
/usr/lib/libchipcard.so.6
/usr/lib/libchipcard.so.6.1.0

Changelog

2018-07-31 - crrodriguez@opensuse.org
- Remove insserv_prereq, not needed for package to work.
2017-07-21 - sbrabec@suse.com
- Set version tag for beta version lower than 5.1.0.
2017-05-30 - nico.kruber@gmail.com
- Update to version 5.1.0beta:
+ support ZKA cards for home banking (by Holger Magnussen)
2016-04-06 - nico.kruber@gmail.com
- Update to version 5.0.4:
+ change build system to support newer distributions
- Update to version 5.0.3beta:
+ remove special handling for the cyberJack reader
(it was unclear whether this was actually needed)
+ now, cyberJack readers get the same commands as any other
reader (this hopefully fixes some problems with them)
+ if problems with cyberJack continue, please contact the
Reiner SCT support
2014-02-23 - zaitor@opensuse.org
- Own dirs to fix build for 13.2 and newer.
2011-06-11 - Nico.Laus.2001@gmx.de
- Update to version 5.0.2
+ now works with the newest pcsclite
+ 'kvkcard read' works again with card readers understanding the
"RAW" protocol
2011-01-07 - sbrabec@suse.cz
- Ported to pcsc-lite-1.6.
2010-09-12 - dimstar@opensuse.org
- Update to version 5.0.0
+ First stable release of the 5.x series
+ Do not create an own service anymore. Instead, depend on pc/sc
service. Old versions did conflict, which caused a lot of
problems.
+ Require gwenhywfar 4
- Rename base package to libchipcard (avoid the need to rename it
with the next major release again)
- Drop shlib subpackages libchipcardc2 and libchipcard_ctapi0
- Add new subpackage libchipcard6
- Clean BuildRequires: Remove libusb-devel, opensc-devel, hal,
hal-devel,  pkg-config, xorg-x11-fonts
- Add zlib-devel BuildRequires.
- As there is no longer an init script, stop it in preun in case
it still exists from a previous version.
2010-01-05 - sbrabec@suse.cz
- Use ">=" in shared library version requirements.
2010-01-03 - Nico.Laus.2001@gmx.de
- Updated to 4.2.9:
+ fixes some issues of the chipcard daemons with HAL
+ removed SysFS code
- added a source archive which does not include the sources twice

See Also

Package Description
libchm0-0.40-23.15.i586.rpm A library for dealing with ITSS/CHM files
libchm0-0.40-23.15.x86_64.rpm A library for dealing with ITSS/CHM files
libchm0-32bit-0.40-23.15.x86_64.rpm A library for dealing with ITSS/CHM files
libcholmod3-3.0.13-32.1.i586.rpm Supernodal Sparse Cholesky Factorization and Update/Downdate
libcholmod3-3.0.13-32.1.x86_64.rpm Supernodal Sparse Cholesky Factorization and Update/Downdate
libchromaprint-devel-1.4.3-1.6.i586.rpm Audio Fingerprinting Library
libchromaprint-devel-1.4.3-1.6.x86_64.rpm Audio Fingerprinting Library
libchromaprint1-1.4.3-1.6.i586.rpm Audio Fingerprinting Library
libchromaprint1-1.4.3-1.6.x86_64.rpm Audio Fingerprinting Library
libchromaprint1-32bit-1.4.3-1.6.x86_64.rpm Audio Fingerprinting Library
libcilium1-1.4.2-1.1.x86_64.rpm Shared library for Cilium
libcilkrts5-32bit-7.4.1+r270528-1.1.x86_64.rpm The GNU Compiler Cilk+ Runtime Library
libcilkrts5-7.4.1+r270528-1.1.i586.rpm The GNU Compiler Cilk+ Runtime Library
libcilkrts5-7.4.1+r270528-1.1.x86_64.rpm The GNU Compiler Cilk+ Runtime Library
libcimcClientXML0-2.2.8-1.4.i586.rpm Small Footprint CIM Client Library
Advertisement
Advertisement